[NODES]
plastic=0
lights=0
interior=0
chrome=0
glass=0
WHEEL_LF=0
____wheel_tyre=0
____wheel_badge=0
____wheel_rim=0
WHEEL_LR=0
____wheel_rim001=0
____wheel_badge001=0
____wheel_tyre001=0
WHEEL_RF=0
____wheel_tyre003=0
____wheel_badge003=0
____wheel_rim003=0
WHEEL_RR=0
____wheel_rim002=0
____wheel_badge002=0
____wheel_tyre002=0
body_rest=0
headlights=0
lights_r=0
misc=0
body=0
Plate_F=0
Plate_R=0
SUSP_LF=0
SUSP_RF=0
SUSP_LR=0
SUSP_RR=0
